## eole-esbl-grr 2.7.1-10

=== debian/changelog ===
eole-esbl-grr (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d54cb0a] Fixes typo in if syntax
  * [d532296] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eb40ee5] Benjamin Bohard: Update package since “debian/eole/2.7.1-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 11:17:32 +0100

eole-esbl-grr (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [aaedd4d] Use proper variable to set base dn.
  * [166b133] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [caedeea] Benjamin Bohard: Update package since “debian/eole/2.7.1-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 11:02:38 +0100

eole-esbl-grr (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7f33a7f] Let use anonymous connection if possible.
  * [f3a77a0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [52829c4] Benjamin Bohard: Update package since “debian/eole/2.7.1-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 10:53:02 +0100

eole-esbl-grr (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [5142aaa] Add dependency on eole-client-annuaire

  [ EOLE Build Daemon ]
  * [e70500d] Benjamin Bohard: Update package since “debian/eole/2.7.1-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 01 Mar 2019 10:33:54 +0100

eole-esbl-grr (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [90d36d2] Initialize SESSION_ID column with longer VARCHAR.
  * [88a00c6] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b796ec0] Benjamin Bohard: Update package since “debian/eole/2.7.1-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 26 Feb 2019 09:35:21 +0100

eole-esbl-grr (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0999509] Erreur de syntaxe dans la procédure MySQL.
  * [e1d38d2] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a25fb8a] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Feb 2019 11:46:57 +0100

eole-esbl-grr (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [f5b0389] Rétablir la mise à jour de la base de données en fonction de grr_cas_auth.
  * [3396f26] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [2593e5f] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 25 Feb 2019 10:47:56 +0100

eole-esbl-grr (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bb7f674] Create FULLTEXT index at database creation.
  * [20136ab] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5c1a896] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 Feb 2019 11:07:03 +0100

eole-esbl-grr (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ec7d9a0] Create missing folder at installation
  * [dd7f068] Fixes eole-db integration
  * [02bd02a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cb9496f] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 21 Feb 2019 11:46:05 +0100

eole-esbl-grr (2.7.1-1) eole-2.7-unstable; urgency=low

  * [aad8228] Minimal packaging
  * [14c9567] Add missing dependencies
  * [50cf8b4] Minimal README.md
  * [35a029d] Merge branch 'master' into dist/eole/2.7.1/master
  * [29979ce] Use eole-db mechanism to configure db access for GRR
  * [ded2f86] Merge branch 'master' into dist/eole/2.7.1/master
  * [88d22ca] Switch to native source format
  * [58cdc1f] Add gbp.conf to set tag format

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 20 Feb 2019 09:13:12 +0100
