=== debian/changelog ===
eole-esbl-grr (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [f2f3f9d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e56dd89] Arnaud Fornerot: Update package since “debian/eole/2.7.1-16”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:49:26 +0200

eole-esbl-grr (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [21cd48a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [af634f6] Arnaud Fornerot: Update package since “debian/eole/2.7.1-15”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:38:12 +0200

eole-esbl-grr (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [4232c7a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0b7b8ec] Arnaud Fornerot: Update package since “debian/eole/2.7.1-14”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:06:40 +0200

eole-esbl-grr (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [68db041] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [2ac1b54] Arnaud Fornerot: Update package since “debian/eole/2.7.1-13”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:37:20 +0200

eole-esbl-grr (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [182ef2f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [af133e8] Arnaud Fornerot: Update package since “debian/eole/2.7.1-12”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:42:31 +0200

eole-esbl-grr (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [9a82b6d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [fd33ac9] Arnaud Fornerot: Update package since “debian/eole/2.7.1-11”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 11:56:35 +0200

eole-esbl-grr (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a6b812e] ref #28836 update create_table script
  * [b3945b5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [232ea8c] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Oct 2019 15:35:15 +0200
