## eole-esbl-grr 2.7.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=grr
 VERSION=1.9.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
