=== debian/changelog ===
eole-esbl-grr (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [b9acb03] Merge branch '2.7.1/master' into 2.7.2/master
  * [6e418a9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c6e055c] Arnaud Fornerot: Update package since “debian/eole/2.7.2-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:49:57 +0200

eole-esbl-grr (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [d14ef52] Merge branch '2.7.1/master' into 2.7.2/master
  * [2e77981] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [64b2e0b] Arnaud Fornerot: Update package since “debian/eole/2.7.2-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:38:30 +0200

eole-esbl-grr (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [79d274a] Merge branch '2.7.1/master' into 2.7.2/master
  * [aea0a9b] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [54a46e4] Arnaud Fornerot: Update package since “debian/eole/2.7.2-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:07:10 +0200

eole-esbl-grr (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [34fe8a2] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [1a06a73] Arnaud Fornerot: Update package since “debian/eole/2.7.2-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:38:03 +0200

eole-esbl-grr (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [1e165b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [02ae1b0] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5404e29] Arnaud Fornerot: Update package since “debian/eole/2.7.2-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:43:07 +0200

eole-esbl-grr (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [498ee45] passage à grr 3.4.1
  * [ac6e460] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [cf131f0] Arnaud Fornerot: Update package since “debian/eole/2.7.2-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 11:59:07 +0200

eole-esbl-grr (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f445eca] update sql requests
  * [e387038] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8273efd] Matthieu Lamalle: Update package since “debian/eole/2.7.2-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Sep 2020 11:52:52 +0200

eole-esbl-grr (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4fb9f58] Prepare version 2.7.2
  * [5144f4f] Merge branch 'master' into dist/eole/2.7.2/master

  [ Matthieu Lamalle ]
  * [578ff59] add esbl-grr dependency
  * [430d742] update database creation and update
  * [84382b9] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [44788d0] Matthieu Lamalle: Update package since “debian/eole/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 11 Sep 2020 08:49:36 +0200
