=== debian/control ===
Source: eole-esbl-grr
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.2.1 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-esbl-grr
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-esbl-grr/repository

Package: eole-esbl-grr
Architecture: all
Depends: ${misc:Depends}, 
 esbl-grr,
 eole-web,
 eole-db,
 eole-client-annuaire
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
