## eole-esbl-grr 2.8.0-2

=== debian/changelog ===
eole-esbl-grr (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [430d742] update database creation and update
  * [f445eca] update sql requests
  * [25c5425] Merge branch '2.7.2/master' into master
  * [f5eaf48] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [136462f] Matthieu Lamalle: Update package since “debian/eole/2.8.0-1”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 18 Sep 2020 09:25:44 +0200

eole-esbl-grr (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4fb9f58] Prepare version 2.7.2
  * [5144f4f] Merge branch 'master' into dist/eole/2.7.2/master
  * [e26792c] Prepare version 2.8.0
  * [10a0dc5] Merge branch 'master' into dist/eole/2.8.0/master

  [ Matthieu Lamalle ]
  * [ea90d05] add 2.8.0 verison

  [ EOLE Build Daemon ]
  * [8102ab4] Matthieu Lamalle: Update package since “debian/eole/2.7.1-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 18 Sep 2020 09:20:48 +0200
