## eole-esbl-grr 2.8.0-8

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=grr
 VERSION=1.9.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
