=== debian/changelog ===
eole-esbl-grr (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [b9acb03] Merge branch '2.7.1/master' into 2.7.2/master
  * [3afca06] Merge branch '2.7.2/master' into 2.8.0/master
  * [1376212] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5b6b7f9] Arnaud Fornerot: Update package since “debian/eole/2.8.0-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:50:19 +0200

eole-esbl-grr (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [d14ef52] Merge branch '2.7.1/master' into 2.7.2/master
  * [c628efb] Merge branch '2.7.2/master' into 2.8.0/master
  * [45c663c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b32a882] Arnaud Fornerot: Update package since “debian/eole/2.8.0-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:38:45 +0200

eole-esbl-grr (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [79d274a] Merge branch '2.7.1/master' into 2.7.2/master
  * [9609d51] Merge branch '2.7.2/master' into 2.8.0/master
  * [2bb9aec] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [dba64e0] Arnaud Fornerot: Update package since “debian/eole/2.8.0-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:07:42 +0200

eole-esbl-grr (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6b4f46d] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [6088b2a] Arnaud Fornerot: Update package since “debian/eole/2.8.0-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:38:37 +0200

eole-esbl-grr (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [1e165b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [43b6100] Merge branch '2.7.2/master' into 2.8.0/master
  * [cd99e30] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0fa7cb8] Arnaud Fornerot: Update package since “debian/eole/2.8.0-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:43:42 +0200

eole-esbl-grr (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [498ee45] passage à grr 3.4.1
  * [8978419] Merge branch '2.7.2/master' into 2.8.0/master
  * [133ad45] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [04887f0] Arnaud Fornerot: Update package since “debian/eole/2.8.0-2”

  [ Arnaud Fornerot ]

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 12:00:01 +0200
