=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
 Package: eole-esbl-grr
 Architecture: all
 Depends: ${misc:Depends}, 
- esbl-grr,
  eole-web,
  eole-db,
  eole-client-annuaire
