## eole-esbl-grr 2.8.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=grr
 VERSION=1.9.7
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=web
 #FLASK_MODULE=<APPLICATION>
