=== debian/changelog ===
eole-esbl-grr (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f7db170] UTILISATEUR.LOGIN pour login GRR et UTILISATEUR.MELPR pour email GRR (ref #32462)
  * [b9acb03] Merge branch '2.7.1/master' into 2.7.2/master
  * [3afca06] Merge branch '2.7.2/master' into 2.8.0/master
  * [62abe38] Merge branch '2.8.0/master'
  * [ca97eba] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2c3ce83] Arnaud Fornerot: Update package since “debian/eole/2.8.1-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 11:51:02 +0200

eole-esbl-grr (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [ee8c8a1] templetisation config_CAS.inc.php
  * [d14ef52] Merge branch '2.7.1/master' into 2.7.2/master
  * [c628efb] Merge branch '2.7.2/master' into 2.8.0/master
  * [4efb529] Merge branch '2.8.0/master'
  * [469550a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [71c7873] Arnaud Fornerot: Update package since “debian/eole/2.8.1-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:39:01 +0200

eole-esbl-grr (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [7539e96] suppression ancien connecteur ldap
  * [79d274a] Merge branch '2.7.1/master' into 2.7.2/master
  * [9609d51] Merge branch '2.7.2/master' into 2.8.0/master
  * [e085eeb] Merge branch '2.8.0/master'
  * [5f21765] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4b6eef1] Arnaud Fornerot: Update package since “debian/eole/2.8.1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 14:08:04 +0200

eole-esbl-grr (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [d3ab5a7] nettoyage ancien fichier eoledb

  [ EOLE Build Daemon ]
  * [6586089] Arnaud Fornerot: Update package since “debian/eole/2.8.1-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 04 May 2021 09:43:09 +0200

eole-esbl-grr (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6584fed] ajout postservice
  * [1e165b1] Merge branch '2.7.1/master' into 2.7.2/master
  * [43b6100] Merge branch '2.7.2/master' into 2.8.0/master
  * [5c145f9] Merge branch '2.8.0/master'
  * [fd854b6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e8ba3cf] Arnaud Fornerot: Update package since “debian/eole/2.8.1-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 03 May 2021 16:44:06 +0200

eole-esbl-grr (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [67be438] Prepare version 2.8.1
  * [7fe58a5] Merge branch 'master' into dist/eole/2.8.1/master

  [ afornerot ]
  * [6a2187f] passage à grr 3.4.1
  * [498ee45] passage à grr 3.4.1
  * [8978419] Merge branch '2.7.2/master' into 2.8.0/master

  [ Arnaud Fornerot ]
  * [7f4707e] Merge branch '2.8.0/master'
  * [c7ae74d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [109fb04] Arnaud Fornerot: Update package since “debian/eole/2.8.0-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 29 Apr 2021 12:03:06 +0200
